CREATE TABLE ben_elig_anthr_pl_prte (
    ELIG_ANTHR_PL_PRTE_ID    NUMBER(18, 0),
    PL_ID                    NUMBER(18, 0)    NOT NULL,
    START_DATE               DATE         ,
    END_DATE                 DATE         ,
    EXCLD_FLAG               VARCHAR2(120)    NOT NULL,
    ELIGY_PRFL_ID            NUMBER(18, 0)    NOT NULL,
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ORDR_NUM                 NUMBER(18, 0),
    LEGAL_ENTITY_ID          NUMBER(18, 0),
    ELIG_ANTHR_PL_PRTE_ID    NUMBER(18, 0),
    PL_ID                    NUMBER(18, 0)    NOT NULL,
    START_DATE               DATE         ,
    END_DATE                 DATE         ,
    EXCLD_FLAG               VARCHAR2(120)    NOT NULL,
    ELIGY_PRFL_ID            NUMBER(18, 0)    NOT NULL,
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ORDR_NUM                 NUMBER(18, 0),
    LEGAL_ENTITY_ID          NUMBER(18, 0),
    CONSTRAINT pk_ben_elig_anthr_pl_prte PRIMARY KEY (ELIG_ANTHR_PL_PRTE_ID, ELIG_ANTHR_PL_PRTE_ID)
);
